Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 16:55:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salwa Bot:  Hi Salwa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6346375734 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580936905            08:46 PM, 04th Sep                   Sohaib                   Hi Salwa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:47 PM, 04th Sep                     salwa                    Hi so I ordered some stuff from Centerpoint and my order came today however I’m missing a bag set           08:48 PM, 04th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:48 PM, 04th Sep                     salwa                    Ok           08:48 PM, 04th Sep                   Sohaib                   Could you please confirm that if this regarding the items :           08:49 PM, 04th Sep                   Sohaib                   162553967 - - Pikmi Pops Printed 3-Piece Trolley Backpack Set - 12 inches           08:49 PM, 04th Sep                     salwa                    Yeah           08:50 PM, 04th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your remaining items.           08:51 PM, 04th Sep                     salwa                    The only reason I’m messaging is because Centerpoint informed me that everything I ordered will come in one package           08:52 PM, 04th Sep                     salwa                    And I received the other things           08:52 PM, 04th Sep                   Sohaib                   We can see that our courier partner have divided your order in two packages and we are truly sorry  for that           08:53 PM, 04th Sep                     salwa                    No it’s fine           08:53 PM, 04th Sep                     salwa                    Thank you           08:53 PM, 04th Sep                     salwa                    For your help           08:53 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           08:53 PM, 04th Sep                     salwa                    No thanks           08:54 PM, 04th Sep                     salwa                    Thank you again           08:54 PM, 04th Sep                     salwa                    Have a lovely evening           08:54 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062577